# Forestry
# 3.6.3.20 (20)
#
# Config files:
# common.conf		-	 Contains all options common to Forestry
# fluids.conf		-	 Contains all options for fluids
# apiculture.conf	-	 Contains all options for bee breeding
# backpacks.conf	-	 Contains custom configurations for backpacks
# pipes.conf		-	 Configures item id for the apiarist's pipe
# gamemodes/		-	 Configures available gamemodes

#####################
# CRAFTING
#####################
# set to false to disable crafting recipe for bronze
crafting.bronze.enabled=false
# set to false to disable crafting recipes for all types of stamps.
crafting.stamps.enabled=true
# if crafting of stamps is generally allowed, these stamps are still excluded from crafting.
crafting.stamps.collector=20n;50n;100n;200n


#####################
# DIFFICULTY
#####################
# set to your preferred game mode. available modes are OP, EASY, NORMAL, HARD. mismatch with the server may cause visual glitches with recipes. setting an unavailable mode will create a new mode definition file.
difficulty.gamemode=EASY
# set to true to force recreation of the game mode definitions in config/forestry/gamemodes
difficulty.recreate.definitions=false
# set to true to make dungeon loot generated by forestry rarer
difficulty.dungeonloot.rare=false


#####################
# GENETICS
#####################
# set to true to clear chromosomes which contain invalid alleles. might rescue your save if it is crashing after the removal of a bee addon.
genetics.clear.invalid.chromosomes=false


#####################
# HARVESTERS
#####################
# set to false if harvesters should output all harvested pro
harvesters.sidesensitive=true


#####################
# PERFORMANCE
#####################
# set to false to disable particle fx on slower machines
performance.particleFX.enabled=true
# leaving this enabled will cycle the list of active players PER INGAME TICK to check for resupply via backpack. you want to set this to false on busy servers.
performance.backpacks.resupply=true


#####################
# PLANTERS
#####################
# set to false if farms should output all harvested pro
planters.sidesensitive=true


#####################
# STRUCTURES
#####################
# add schemata keys to disable them. current keys: alveary3x3;farm3x3;farm3x4;farm3x5;farm4x4;farm5x5
structures.schemata.disabled=


#####################
# TWEAKS
#####################
# set to false to disable the mail alert box
tweaks.mailalert.enabled=true
# set to false to 
tweaks.apple.pickup.enabled=true
# set to true to disable hints on machine and engine guis.
tweaks.hints.disabled=false
# set to true to disable energy statistics on energy consumers.
tweaks.energystat.disabled=true
# set to true to disable displaying liquid amounts in tank tooltips.
tweaks.tooltip.liquidamount.disabled=false
# set to true to disable access restrictions on forestry machines.
tweaks.permissions.disabled=false
# set to true to disa
tweaks.nags.disabled=false
# set to true to disable update and version check notice.
tweaks.upgradenotice.disabled=true
# set to true to have farms use a square layout instead of a diamond one.
tweaks.farms.squared=false
# set to false to disable multifarm support for ExtraUtilities Ender-lily seeds.
tweaks.farms.exutilenderlily=true
# set to false to disable multifarm support for Magical Crops crops.
tweaks.farms.magicalcropssupport=true
# set the speed at which the gui side tabs open and close.
tweaks.gui.tab.speed=8


#####################
# WORLD
#####################
# set to false to force forestry to skip generating own apatite ore blocks in the world
world.generate.apatite=true
# set to false to force forestry to skip generating beehives in the world
world.generate.beehives=true
# set to false to force forestry to skip generating own copper ore blocks in the world
world.generate.copper=false
# set to false to force forestry to skip generating own tin ore blocks in the world
world.generate.tin=false
# Set to true, Forestry will attempt worldGen in chunks that were created before the mod was added.
world.retrogen.normal=false
# Set to true, Forestry will attempt worldGen in all chunks for this game instance. Config option will be set to false after this run.
world.retrogen.forced=false
# set how many beehives spawn. Default is 1.0, double is 2.0, half is 0.5 etc.
world.generate.beehives.rate=1.0
# set to false to disable the creation of forestry villagers and their houses
world.generate.villager=true
